allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  b6958e9d-ed7d-42aa-821f-0904adb03de5:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-06T13:09:46+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: 'Prénom Nom'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f60805c5-cdd7-461c-969e-87a19863f219
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T15:20:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f9e41b17-218c-40ba-a454-e57a6c723ac5 # Occupation
            handle: null
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a61b9c03-1ca0-4d83-af63-f45bd88ef41e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T15:20:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f44d0b11-8712-450c-8a28-992bcfc3ca28 # E-mail
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c1a1319d-4c63-404b-b7dd-e49476f6dd55
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-06T13:08:01+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: aaeefc28-8bc7-41fa-bf62-f41990d637b9 # Image Membre
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e21dd85d-47c3-4806-9702-367e694c0af7
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: 250863bd-9d5c-4259-9ca4-d698a85f1d29
        userCondition: null
    thumbFieldKey: null
handle: membre
hasTitleField: true
icon: null
name: Membre
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
